AnsweredAssumed Answered

I can't install library to STM32CubeMX

Question asked by Y_ney.Mehmet_Can on May 11, 2017
Latest reply on Aug 17, 2017 by E P

Hello,

 

İ just downloaded a library for STM32CubeMX, i just gave library's link below. I just can't install it to Cube. I'm opening the new library manager by clicking install new libraries in help and then clicking the from local... button. And it always says "This Package version is not managed on this version of STM32CubeMX.".

 

Library's Link = X-CUBE-CLASSB - Class B 60730-1 and 60335-1 Functional Safety Package with software expansion for STM32Cube - STMicroele… 

 

I really need to use this library and without Cube, it is so hard to do. So what should i have to do, please help me!

 

Thanks...

 

Mehmet Can

Attachments

Outcomes